/* This file contains Previews Groups */

/* Section :Computer */
"Computer" = "Ordenador";

"Web Accounts" = "Cuentas Web";

"Instant Messenger" = "Mensajería instantánea";

"Email Account" = "Cuenta de correo electrónico";

"Computer Account" = "Cuenta de ordenador";

"Technical Account" = "Cuenta técnica";

"Apps" = "Aplicaciones";

"Wallet" = "Cartera";

"Scan your card" = "Escanear una tarjeta";

"Credit Card" = "Tarjeta de crédito";

"Shopping" = "Compras";

"ID" = "Identificaciones y licencias";

"Banking" = "Actividades bancarias";

"Insurance" = "Seguros";

"Document" = "Documento";

"Take a Picture" = "Hacer una foto";

"Picture from Librairy" = "Foto de la biblioteca";

"PDF, Excel, Word" ="PDF, Excel, Word";

"Others" = "Otros";

"Travel" = "Viajes";

"Contact" = "Contacto";

"Combination Lock" = "Bloqueo de combinación";

"Note" = "Nota";

"DIY Card" = "Todas las plantillas polivalentes";


/*****************************************/
/* Add-on version 1.2 - oneSafe Photos   */
"Import from USB" = "Importar desde USB";

/* ***************** oneSafe 1.2.2 ****************** */
"Network"="Red";
"Phone"="Teléfono";